local activity_bounty_task = {
	[1]={
		["desc"]="누적 출석 일수"
	},
	[2]={
		["desc"]="누적 광고 시청"
	},
	[3]={
		["desc"]="영웅 파편 획득하기"
	},
	[4]={
		["desc"]="보스 처치하기"
	},
	[5]={
		["desc"]="아레나 도전 횟수"
	},
	[6]={
		["desc"]="클리어한 전투 웨이브 수"
	}
}
local config = {
data=activity_bounty_task,count=6
}
return config